package math.nums;

import math.utils.Util;

public class Nums04 {
    public static final int aa = -19;

    public static void main(String[] args) {
        String a = NumsUtil.intToBin2(aa);
        Util.print(a);
    }
}
